/* ---------- Color Module Styles ----------- */

body {
  color: #000000;
  background: #000000;
}
#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
  background: #ffffff;
}
.tabs ul.primary li a.is-active {
  background-color: #ffffff;
}
.tabs ul.primary li.is-active a {
  border-bottom-color: #ffffff;
  background-color: #ffffff;
}
#header {
  background-color: #afc9d9;
  background-image: -webkit-linear-gradient(top, #000000 0%, #afc9d9 100%);
  background-image: linear-gradient(to bottom, #000000 0%, #afc9d9 100%);
}
a,
.link {
  color: #e44742;
}
a:hover,
a:focus,
.link:hover,
.link:focus {
  color: #ff4741;
}
a:active,
.link:active {
  color: #fe726e;
}
.sidebar .block {
  border-color: #000000;
  background-color: #f7f7d3;
}
.site-footer {
  background: #000000;
}
.region-header,
.region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: #000000;
}

/* ---------- Color Form ----------- */

[dir="rtl"] .color-form .color-palette {
  margin-right: 20px;
  margin-left: 0;
}
[dir="rtl"] .color-form .form-item label {
  float: right;
}
[dir="rtl"] .color-form .color-palette .lock {
  right: -20px;
  left: 0;
}
